SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042SiT!calendarpublic2008-07-11 17:202009-03-05 13:34
Reporterivan 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000042: Allow holidays to be booked into next years entitlement
DescriptionA config option should allow a user to book more holidays than their
entitlement for the current year allows.

Currently the message "You have used up all your holiday entitlement for
this year" is displayed.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000366closedivan Ability to specify holiday rollover date 

-  Notes
User avatar (0000002)
ivan (administrator)
2008-07-11 17:25

This needs checking with trunk, I think currently a message is displayed but the user is still allowed to book holiday. Perhaps this should be configurable in any case.
User avatar (0000721)
ivan (administrator)
2009-03-05 13:34

This was resolved in v3.45

- Issue History
Date Modified Username Field Change
2008-07-11 17:20 kieran New Issue
2008-07-11 17:20 kieran Reporter kieran => ivan
2008-07-11 17:25 ivan Note Added: 0000002
2009-01-07 22:24 ivan Relationship added related to 0000366
2009-03-05 13:34 ivan Note Added: 0000721
2009-03-05 13:34 ivan Status new => resolved
2009-03-05 13:34 ivan Resolution open => fixed
2009-03-05 13:34 ivan Fixed in Version => 3.45
2009-03-05 13:34 ivan Target Version => 3.45


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker